Loading...
Searching...
No Matches
_PolicyMapInfo Struct Reference

## Data Fields

const PolicyDomain | domain
const PolicyRights | rights
const char * | name
const char * | pattern
const char * | value

## Detailed Description

Definition at line 109 of file policy.c.

## Field Documentation

## domain

const PolicyDomain _PolicyMapInfo::domain

Definition at line 112 of file policy.c.

## name

const char* _PolicyMapInfo::name

Definition at line 118 of file policy.c.

## pattern

const char * _PolicyMapInfo::pattern

Definition at line 119 of file policy.c.

## rights

const PolicyRights _PolicyMapInfo::rights

Definition at line 115 of file policy.c.

## value

const char * _PolicyMapInfo::value

Definition at line 120 of file policy.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/policy.c